ServerEvents.recipes(event => {

event.remove({id:'uncraftingtable76:uncraftingtable'})


event.shaped('uncraftingtable76:uncraftingtable',[
'AAA',
'ABA',
'AAA'
],{
A:'kubejs:mcnamin_p_pack',
B:'extendedcrafting:ultimate_table'
}
)


})